.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9b50b732-0e1a-1db7-2702-52fa09f67c35 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9b50b732-0e1a-1db7-2702-52fa09f67c35) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cac0d8a6-742a-2c85-1ccd-068f17034804 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cac0d8a6-742a-2c85-1ccd-068f17034804) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-481b2211-1117-2538-d7a1-d640e3b28b6b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-481b2211-1117-2538-d7a1-d640e3b28b6b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
